Easy FTP Server Multiple Remote Buffer Overflow

An internal memory buffer of Easy FTP Server may be overrun while handling long "APPE" command. This condition may be exploited by attackers to ultimately execute instructions with the privileges of the ftpbasicsvr.exe process.
Exploit type: 
Platform: 
Vulnerabilty ID: 
NOCVE-9999-42134
Product Version: 
10.0
Released Date: 
Monday, February 22, 2010 - 00:00